====== Chapter 1.3 - Inventory Preparation Process ======
{{ :general:inventory_preparation:inventarerstellung.png?nolink&400|}}
In Germany, emissions reporting is coordinated by a Single National Entity in the German Environment Agency (UBA). Since the mid-1990s, when reporting obligations for preparation of emissions inventories of air pollutants and greenhouse gases increased sharply, efforts to harmonise emissions calculation and reporting have been intensified. At the same time, requirements from reporting obligations relative to the UNECE Geneva Convention on Long-range Transboundary Air Pollution and its protocols, to the EU NEC Directive and to EU plant specific reporting obligations, must be considered.

The National System performed according to the requirements of the Kyoto-protocol provides for the preparation of inventories conforming to the principles of transparency, consistency, comparability, completeness and accuracy. Such conformance is achieved through extensive use of the methodological regulations provided by international institutions (UNECE, UNFCCC, IPCC, IPPC). The institutional arrangements are – like for greenhouse gases – as used for the reporting procedures established under the UNECE Convention and its protocols as well as the European reporting obligations.

The instruments and stakeholder acting in inventory preparation have already been laid out in the previous section [[general:institutional_arrangements:start|Institutional Arrangements]]. For even more details on the German national system as well as for the methods and processes used for the preparation of the emission inventory please refer to the [[https://unfccc.int/ghg-inventories-annex-i-parties/2020|National Inventory Report]] as submitted under the UNFCCC. The process of inventory preparation depicted there is exactly the same as the one used for air pollution emissions. Where differences occur, namely in the use of emission factors, the sector specific chapters of this report will provide further explanation.

In practice many experts are involved in the inventory compilation process, which requires an efficient organisation. The major advantage of this concept is the provision of additional expertise for quality control and verifications. The cooperation with the experts, who are responsible for legislation and Best Available Technology (BAT) ensures a detailed technical knowledge for the inventory compilation process. The knowledge of abatement technologies and limit values is essential for the evaluation of emission factors. Since the German Environment Agency (UBA) operates several analytical laboratories and monitoring stations, it's possible to draw on the specialist expertise in order to get a better understanding of measurements and uncertainties.
Furthermore, the UBA provides expert advice and support for negotiations of National Emission Ceilings, POPs and heavy metal protocols. The information exchange and cooperation with the competent sections of the UBA facilitates the identification of key sources and possible gaps.